﻿#body
{
    text-align: center;
}

#content #carousel
{
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
#content #carousel .carousel-control
{
    background-image: none;
}
#content #carousel .carousel-control .glyphicon-chevron-left
{
    margin-left: -40px;
}
#content #carousel .carousel-control .glyphicon-chevron-right
{
    margin-right: -40px;
}
#content #carousel .carousel-indicators
{
    bottom: 0;
}
#content #carousel .carousel-indicators li
{
    background-color: rgba(0,0,0,.175);
}
#content #carousel .slogan
{
    position: absolute;
    top: 100px;
    left: 50%;
    margin-left: -32%;
    text-align: left;
    font-family: Microsoft Yahei;
}
#content #carousel .slogan h2
{
    color: rgb(20, 42, 167);
    font-size: 40px;
    font-weight: bold;
    text-shadow:4px 4px 3px #a0a0a0;
}
#content #carousel .slogan p
{
    font-size: 18px;
}

#content .container
{
    width: 100%;
    padding: 0;
}
#content .container .cell
{
    width: 100%;
    text-align: left;
    margin: 0 auto;
    padding: 10px;
    box-sizing: border-box; /*for ie*/
}
#content .container .cell .stitle
{
    color: #707070;
    font-weight: bolder;
}
#content .container .cell .slink
{
    color: #2799ff;
    font-size: 12px;
}

#content #banner
{
    width: 100%;
    display: none;
}

@media screen and (max-width: 480px)
{
    #content #carousel
    {
        display: none;
    }

    #content #banner
    {
        display: block;
    }

    #content #banner .banner-title-m
    {
        background-color: #3e3be6;
        color: #FFFFFF;
        font-size: 20px;
        font-weight: bolder;
        text-align: left;
        padding: 25px 15px 25px 15px;
    }
}